/* -------------------------------------
Adaptation du css pour le site du CEGAMA
 ------------------------------------- */
 
 /* Entete */
#titrepage {
	float: right;
	width: 700px;
}
#nom-site-spip {
	float: left;
	width: 300px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 5px;
}
#slogan-site-spip {
	float: right;
	width: 230px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding-top: 30px;
	padding-right: 20px;
}
#descriptif-site-spip {
	clear: both;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 10px;
}

/* Se connecter */
/*.connexion{
	display:none;
}*/
.identification-light{
	display:none;
}